Subject: bug#20727: 24.5; Font fallback doesn't work for the Emoji range

From: Vasilij Schneidermann <[email-masked]>
Date: Mon, 8 Jun 2015 07:43:04 +0200

> The "open" entry means Emacs decided to use that font.  Does "DejaVu
> Sans Mono" have glyphs for those characters?

I use `gucharmap` to look up glyphs in fonts, you can find it with C-f
by its name.  Selecting "DejaVu Sans Mono" as font and the "Show only
glyphs from this font" option from the "View" menu confirms that this
font doesn't have a glyph for it.

What struck me as odd however is that Emacs appears to select glyphs by
script and that there's no "Symbol" script in this font viewer (or more
likely, not in Unicode at all).  Perhaps here lies the problem.